#wrapper {
	clear: both;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f8f5f5;
	font-family: "メイリオ";
}
body {
	background-color: #000;
	margin: 0px;
	padding: 0px;
}

#page_title {
	font-size: 18px;
	text-align: center;
	clear: both;
	padding-bottom: 20px;
	font-weight: bold;
}
#text {
	font-size: 16px;
	text-align: left;
	clear: both;
	line-height: 180%;
	width: 800px;
	color: #333333;
	margin-right: auto;
	margin-left: auto;
}
.back_next {
	font-size: 18px;
	text-align: right;
	clear: both;
	padding-top: 10px;
	padding-bottom: 20px;
	font-weight: bold;
	padding-right: 25px;
}
a{/*リンクされた文字*/
    color:#000000;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#000000;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#666;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#666;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}
.navy {
	color: #006;
}
.red {
	color: #900;
}
.green {
	color: #060;
}
.gray {
	color: #666;
}

.main_table {
	width:100%;

}
.main_table th {
	width:20%;
}
.main_table td {
	width:40%;
}
